<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/trans_black" />
    <item android:gravity="center">
        <bitmap
            android:gravity="center"
            android:src="@drawable/app_logo_small" />
    </item>

</layer-list>